### Method

# Gtk CellRendererget_sensitive

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_cell_renderer_get_sensitive (
      GtkCellRenderer* cell
    )

#### Description [src]

Returns the cell renderer’s sensitivity.

Deprecated since: 4.10

Please do not use it in newly written code.

Gets property | `Gtk.CellRenderer:sensitive`

#### Return value

Type: `gboolean`

`TRUE` if the cell renderer is sensitive.